{
  "alfredsnippet" : {
    "snippet" : "openssl pkey -in server.key -pubout -outform pem | sha256sum",
    "uid" : "1009841E-AA40-4798-B547-F11F59082096",
    "name" : "計算RSA公鑰的SHA-256雜湊值",
    "keyword" : ""
  }
}